
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: #fcfcfc none repeat left top; background-size: auto auto; }
#wb_main { height: 1020px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 120px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #f0f0f0 none no-repeat scroll center top; background-size: cover; }
.wb_sbg { background: transparent none no-repeat scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 1240px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1240px; min-height: 1240px; }
#wb_element_instance13 { border-radius: 10px 10px 10px 5px; -moz-border-radius: 10px 10px 10px 5px; -webkit-border-radius: 10px 10px 10px 5px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 10px; left: 5px; min-width: 185px; width: 185px; min-height: 70px; height: 70px; display: block; z-index: 573; }
#wb_element_instance13 img { width: 185px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance14 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #0083db; border-color: #000000; }
#wb_element_instance14 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance14 .btn-collapser:hover { background-color: #000000; border-color: #ffffff; }
#wb_element_instance14 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance14 { top: 30px; left: 180px; min-width: 130px; width: 130px; min-height: 29px; height: 29px; display: block; z-index: 774; }
#wb_element_instance14 ul { background: #0083db none repeat left top; border: 1px none #000000; }
#wb_element_instance14 > ul { display: none; }
#wb_element_instance14.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance14.collapse-expanded > ul > li { display: block; }
#wb_element_instance14.collapse-expanded li > ul { position: static; }
#wb_element_instance14.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance14.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance14, #wb_element_instance14 ul { text-align: right; }
#wb_element_instance14 ul ul { background: #ffffff none repeat right top; }
#wb_element_instance14 li { margin: 0px 20px 0px 20px; }
#wb_element_instance14 li a { text-transform: none; border-top: 2px solid #000000; border-right: 0px none #000000; border-bottom: 2px solid #000000; border-left: 0px none #000000; padding: 15px 15px 15px 15px; font: italic bold 16px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance14 li.over > a, #wb_element_instance14 li:focus > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #000000 none no-repeat center top; }
#wb_element_instance14 li.active > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #000000 none no-repeat center center; }
#wb_element_instance14:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance14:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance14:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { top: 0px; left: 65px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 56; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { top: 228px; left: 5px; min-width: 310px; width: 310px; min-height: 138px; height: 138px; display: block; z-index: 57; }
#wb_element_instance17 { border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px solid #e61515; box-sizing: border-box; overflow: hidden; top: 440px; left: 5px; min-width: 310px; width: 310px; min-height: 179px; height: 179px; display: block; z-index: 59; }
#wb_element_instance17 img { width: 363px; height: 342.33045796428px; display: block; position: relative; left: 0px; top: -59px; max-width: inherit; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { top: 400px; left: 100px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; z-index: 60; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { top: 910px; left: 5px; min-width: 310px; width: 310px; min-height: 110px; height: 110px; display: block; z-index: 61; }
#wb_element_instance20 { border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px solid #ff002b; box-sizing: border-box; overflow: hidden; top: 770px; left: 5px; min-width: 315px; width: 315px; min-height: 124px; height: 124px; display: block; z-index: 62; }
#wb_element_instance20 img { width: 308.80867709815px; height: 244.18263305322px; display: block; position: relative; left: 0px; top: -59.047619047619px; max-width: inherit; }
#wb_element_instance21 { border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px solid #db0404; box-sizing: border-box; overflow: hidden; top: 41px; left: 0px; min-width: 312px; width: 312px; min-height: 164px; height: 164px; display: block; z-index: 65; }
#wb_element_instance21 img { width: 383.75px; height: 384.42307692308px; display: block; position: relative; left: -12.789473684211px; top: -106.10769230769px; max-width: inherit; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { top: 730px; left: 98px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 67; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { top: 640px; left: 10px; min-width: 302px; width: 302px; min-height: 44px; height: 44px; display: block; z-index: 68; }
#wb_element_instance24 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 190px; }
	#wb_main { height: 1160px; }
	#wb_footer { height: 1030px; }
	body, .wb_sbg { min-width: 992px; min-height: 2380px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 2380px; min-height: 2380px; }
	#wb_element_instance13 { top: 25px; left: 10px; min-width: 320px; width: 320px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance13 img { width: 320px; height: 102px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance14 { top: 130px; left: 440px; min-width: 542px; width: 542px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance14 ul { background: transparent none repeat right top; }
	#wb_element_instance14 .btn-collapser { display: none; }
	#wb_element_instance14 > ul { display: block; }
	#wb_element_instance15 { top: 30px; left: 380px; min-width: 191px; width: 191px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance16 { top: 60px; left: 390px; min-width: 590px; width: 590px; min-height: 215px; height: 215px; display: block; }
	#wb_element_instance17 { top: 530px; left: 30px; min-width: 317px; width: 317px; min-height: 220px; height: 220px; display: block; overflow: hidden; }
	#wb_element_instance17 img { width: 312.11290322581px; height: 235.56925959675px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance18 { top: 470px; left: 380px; min-width: 220px; width: 220px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance19 { top: 540px; left: 410px; min-width: 560px; width: 560px; min-height: 162px; height: 162px; display: block; }
	#wb_element_instance20 { top: 950px; left: 26px; min-width: 317px; width: 317px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance20 img { width: 307px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance21 { top: 70px; left: 20px; min-width: 330px; width: 330px; min-height: 216px; height: 216px; display: block; overflow: hidden; }
	#wb_element_instance21 img { width: 320px; height: 237px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance22 { top: 900px; left: 373px; min-width: 234px; width: 234px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance23 { top: 950px; left: 390px; min-width: 572px; width: 572px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance24 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 124px; }
	#wb_main { height: 968px; }
	#wb_footer { height: 847px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1939px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1939px; min-height: 1939px; }
	#wb_element_instance13 { top: 10px; left: 0px; min-width: 310px; width: 310px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance13 img { width: 310px; height: 112px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance14 { top: 50px; left: 620px; min-width: 540px; width: 540px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance14 ul { background: transparent none repeat right top; }
	#wb_element_instance14 .btn-collapser { display: none; }
	#wb_element_instance14 > ul { display: block; }
	#wb_element_instance15 { top: 30px; left: 480px; min-width: 190px; width: 190px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance16 { top: 100px; left: 480px; min-width: 710px; width: 710px; min-height: 259px; height: 259px; display: block; }
	#wb_element_instance17 { top: 400px; left: 45px; min-width: 355px; width: 355px; min-height: 257px; height: 257px; display: block; overflow: hidden; }
	#wb_element_instance17 img { width: 345px; height: 317.3043031378px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance18 { top: 390px; left: 490px; min-width: 220px; width: 220px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance19 { top: 439px; left: 460px; min-width: 690px; width: 690px; min-height: 198px; height: 198px; display: block; }
	#wb_element_instance20 { top: 720px; left: 40px; min-width: 360px; width: 360px; min-height: 248px; height: 248px; display: block; overflow: hidden; }
	#wb_element_instance20 img { width: 350px; height: 263.17647058824px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance21 { top: 70px; left: 60px; min-width: 340px; width: 340px; min-height: 233px; height: 233px; display: block; overflow: hidden; }
	#wb_element_instance21 img { width: 415px; height: 415.67307692308px; display: block; position: relative; left: -35.789473684211px; top: -91.407692307692px; max-width: inherit; }
	#wb_element_instance22 { top: 700px; left: 530px; min-width: 235px; width: 235px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance23 { top: 780px; left: 475px; min-width: 660px; width: 660px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance24 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
